Subject: Ticket Assigned - order number 9676006062 - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:03:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9676006062 - Complain Dear Centerpoint Team,

I’m writing to you about my last purchase for order number 9676006062. 
I bought the sandals for my wife and in the first use of one of them ( SHOEMART 
Wedge Heel Sandals with Adjustable Buckle Closure 
Color: Gold ), both pairs were damaged which is really disappointing.

I’m attaching the photos of the damaged sandal.

Looking forward for your reply.

Thanks, Regards

Sameh khair
050 1576523

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881754